#include "Types.r"

resource 'STR#' (8078) {
	{	/* array StringArray: 5 elements */
		/* [1] name of program file created by CD Remote desk accessory */
		"CD Remote Programs",
		/* [2] default name of a new disc entry in the data file */
		"Disk Title",
		/* [3] default name of a new track in the data file */
		/*     this doesn't include the number appended at the end. */
		/*     In English, this produces "Track 01" for the 1st track */
		"Track ",	/* space at end of name is important */
		/* [4] the default name of the driver.  You can change this by */
		/*     setting the global variable "xxxCDDriverName". */
		".AppleCD",
		/* This version number isn't used in the code, but tells you */
		/* what version of the XCMDs you have. */
		"1.0 Final"
	}
};

/* Icons used by our distribution stack */

data 'ICON' (29402, "cd track left", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD B9 FF 7F BD"    /* ........... */
	$"B9 FE 7F 3D B9 FC 7E 3D B9 F8 7C 3D B9 F0 78 3D"    /* ..=.~=.|=.x= */
	$"B9 E0 70 3D B9 C0 60 3D B9 80 40 3D B9 C0 60 3D"    /* .p=`=@=`= */
	$"B9 E0 70 3D B9 F0 78 3D B9 F8 7C 3D B9 FC 7E 3D"    /* .p=.x=.|=.~= */
	$"B9 FE 7F 3D B9 FF 7F BD BF FF FF FD BF FF FF FD"    /* ..=........ */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (30231, "cd arrow left", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF DF FD"    /* ............ */
	$"BF FF 9F FD BF FF 1F FD BF FE 1F FD BF FC 1F FD"    /* ........... */
	$"BF F8 1F FD BF F0 1F FD BF E0 1F FD BF F0 1F FD"    /* ............ */
	$"BF F8 1F FD BF FC 1F FD BF FE 1F FD BF FF 1F FD"    /* ............ */
	$"BF FF 9F FD BF FF DF FD BF FF FF FD BF FF FF FD"    /* ........... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (30865, "cd stop (square)", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF 80 01 FD"    /* ........... */
	$"BF 80 01 FD BF 80 01 FD BF 80 01 FD BF 80 01 FD"    /* ........ */
	$"BF 80 01 FD BF 80 01 FD BF 80 01 FD BF 80 01 FD"    /* ........ */
	$"BF 80 01 FD BF 80 01 FD BF 80 01 FD BF 80 01 FD"    /* ........ */
	$"BF 80 01 FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ........... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (31414, "cd arrow right", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FB FF FD"    /* ............ */
	$"BF F9 FF FD BF F8 FF FD BF F8 7F FD BF F8 3F FD"    /* ..........?. */
	$"BF F8 1F FD BF F8 0F FD BF F8 07 FD BF F8 0F FD"    /* ............ */
	$"BF F8 1F FD BF F8 3F FD BF F8 7F FD BF F8 FF FD"    /* ....?....... */
	$"BF F9 FF FD BF FB FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (32023, "cd track right", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BD FE FF 9D"    /* ........... */
	$"BC FE 7F 9D BC 7E 3F 9D BC 3E 1F 9D BC 1E 0F 9D"    /* ..~?>... */
	$"BC 0E 07 9D BC 06 03 9D BC 02 01 9D BC 06 03 9D"    /* ........ */
	$"BC 0E 07 9D BC 1E 0F 9D BC 3E 1F 9D BC 7E 3F 9D"    /* ....>.~? */
	$"BC FE 7F 9D BD FE FF 9D BF FF FF FD BF FF FF FD"    /* .......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (32668, "cd speaker left", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF BF FF FD BF 77 7F FD BE EF 3F FD"    /* .....w...?. */
	$"BE EF 1F FD BD DF 0F FD BD DB 07 FD BD BB 00 FD"    /* ........... */
	$"BD B7 00 FD BD B7 00 FD BD B7 00 FD BD B7 00 FD"    /* ........ */
	$"BD BB 00 FD BD DB 07 FD BD DF 0F FD BE EF 1F FD"    /* ........... */
	$"BE EF 3F FD BF 77 7F FD BF BF FF FD BF FF FF FD"    /* .?.w....... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (359, "cd speaker right", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FD FD BF FE EE FD BF FC F7 7D"    /* ...........} */
	$"BF F8 F7 7D BF F0 FB BD BF E0 DB BD BF 00 DD BD"    /* ..}...... */
	$"BF 00 ED BD BF 00 ED BD BF 00 ED BD BF 00 ED BD"    /* ........ */
	$"BF 00 DD BD BF E0 DB BD BF F0 FB BD BF F8 F7 7D"    /* ........} */
	$"BF FC F7 7D BF FE EE FD BF FF FD FD BF FF FF FD"    /* ..}......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (915, "cd pause", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF C7 E3 FD"    /* ........... */
	$"BF C7 E3 FD BF C7 E3 FD BF C7 E3 FD BF C7 E3 FD"    /* ........ */
	$"BF C7 E3 FD BF C7 E3 FD BF C7 E3 FD BF C7 E3 FD"    /* ........ */
	$"BF C7 E3 FD BF C7 E3 FD BF C7 E3 FD BF C7 E3 FD"    /* ........ */
	$"BF C7 E3 FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ........... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (1457, "cd eject", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"BF FF 7F FD BF FE 3F FD BF FC 1F FD BF F8 0F FD"    /* ....?....... */
	$"BF F0 07 FD BF E0 03 FD BF C0 01 FD BF 80 00 FD"    /* .......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF 80 00 FD"    /* ........... */
	$"BF 80 00 FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ........... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (1986, "cd time", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF F8 1F FD BF E1 07 FD"    /* ............ */
	$"BF C1 03 FD BF 81 01 FD BF 81 01 FD BF 01 00 FD"    /* ......... */
	$"BF 01 00 FD BF 01 00 FD BF 01 00 FD BF 00 80 FD"    /* ........... */
	$"BF 00 40 FD BF 80 21 FD BF 80 11 FD BF C0 03 FD"    /* .@.!..... */
	$"BF E0 07 FD BF F8 1F FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (2751, "cd box (blank)", purgeable) {
	$"3F FF FF FC 40 00 00 02 9F FF FF F9 BF FF FF FD"    /* ?...@......... */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"BF FF FF FD BF FF FF FD BF FF FF FD BF FF FF FD"    /* ............ */
	$"9F FF FF F9 40 00 00 02 3F FF FF FC 00 00 00 00"    /* ...@...?....... */
};

data 'ICON' (2003, "Brian", purgeable) {
	$"00 0F F0 00 00 3F FC 00 00 6F 7E 00 01 FD F7 00"    /* .....?...o~..... */
	$"03 D3 C3 80 03 B4 03 C0 07 80 03 C0 07 00 00 E0"    /* .À........ */
	$"06 80 00 E0 06 80 00 E0 07 00 00 E0 06 FC 3F E0"    /* ............?. */
	$"0F BF F6 E0 0B 2A 4A 90 0B 02 40 D0 05 84 21 A0"    /* ....*J..@.! */
	$"05 78 1E A0 05 00 01 A0 02 83 41 C0 03 C3 A3 40"    /* .x.....A.ã@ */
	$"01 E0 0A 80 00 AF DD 80 00 AD F7 00 00 FC 09 00"    /* ........... */
	$"00 6B F7 00 00 79 DD 00 00 5F 79 00 00 4E D9 80"    /* .k...y..._y..N. */
	$"00 81 F0 C0 03 00 00 30 1C 00 00 1C E0 00 00 07"    /* .....0........ */
};

